<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="produktdaten/Hausratprodukte.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/activeio-core-3.0.0-incubator.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/activemq-core-4.1.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/activemq-ra-4.1.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/backport-util-concurrent-2.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/bcprov-jdk15-140.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-cli-1.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-dbcp-all-1.3-r699049.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-lang-2.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/commons-pool-1.3.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/cxf-bundle-2.0.9.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/ejb31-api-experimental-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/geronimo-connector-2.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/geronimo-javamail_1.4_mail-1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/geronimo-transaction-2.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/howl-1.0.1-1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/hsqldb-1.8.0.7.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/javaee-api-5.0-2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/jaxb-impl-2.0.5.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/log4j-1.2.12.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/neethi-2.0.4.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-api-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-client-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-core-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-cxf-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-ejbd-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-hsql-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-http-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-javaagent-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-jee-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-loader-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-multicast-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-server-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-telnet-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openejb-webservices-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/openjpa-1.2.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/opensaml-1.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/quartz-1.5.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/saaj-impl-1.3.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/serializer-2.7.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/serp-1.13.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/slf4j-api-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/slf4j-jdk14-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/swizzle-stream-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/wsdl4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/wss4j-1.5.4.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/wstx-asl-3.2.0.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xbean-asm-shaded-3.6.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xbean-finder-shaded-3.6.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xbean-naming-3.6.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xbean-reflect-3.6.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xml-resolver-1.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/XmlSchema-1.4.2.jar"/>
	<classpathentry kind="lib" path="lib/openejb-3.1.2/lib/xmlsec-1.4.0.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataservice-src.zip"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataservice.common-src.zip"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataservice.common.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataservice.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.java5.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
